"114.title" = "Копировать";
"139.title" = "Общая информация";
"169.title" = "Потоки";
"181.title" = "Перейти на сайт проигрывателя для этого файла";
"38.ibShadowedToolTips[0]" = "Кратко";
"38.ibShadowedToolTips[1]" = "Дерево";
"38.ibShadowedToolTips[2]" = "Текст";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Вид";
"39.paletteLabel" = "Вид";
"PWm-W6-Msn.title" = "Выберите формат вывода";
"l1c-6L-mdF.title" = "Текст";
